<?php defined('SYSPATH') or die('No direct script access.');

class Model_University extends ORM
{
   // protected $_has_many = array('sales' => array('model'=>'sale', 
     //                                            'through'=>'categorysales'));
   
    public function getUniversities(){
        
        $universities = ORM::factory("university")->find_all();
        $universities_arr = array();
        
        foreach($universities as $university){
            $universities_arr [$university->id] = $university->univname;
        }
        return $universities_arr;
    }
}